Atlassian JIRA Issue Collector Plugin Path Traversal Vulnerability Exploit

A path traversal vulnerability affects the Issue Collector plugin in Atlassian JIRA. This module exploits that vulnerability to achieve remote code execution. The installed agent will have SYSTEM privileges.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2014-2314
Product Version: 
2014_R1
Released Date: 
Thursday, August 7, 2014 - 00:00